import { request } from '@zhgkpt/utils'

/**
 * 风险预警 - 总体展示
 *
 * @url /dev-api/system/area/list
 * @method get
 */
export function area(params) {
  return request({
    url: '/system/area/list',
    method: 'GET',
    params
  })
}
